Bug 8710 - Should force people to make a user account
Should force people to make a user account
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-21 09:38 EST by Tim Waugh
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 14:58:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-21 09:38:54 EST
The account configuration screen should probably not enable the next button until the
user has added a user account in addition to root.

The fact that you have to press the Add button in graphical mode, but not in text mode,
is quite confusing at the best of times.
Comment 1 Tim Waugh 2000-01-21 14:46:59 EST
Or how about just disabling Next if some user accounts details are filled in but
not yet added?

It's just not clear whether or not you need to press the Add button after having
filled in the details.
Comment 2 Jay Turner 2000-02-04 14:58:59 EST
We cannot force people to create user accounts, as there are machines which have
no need for user accounts (servers, machines residing on NIS domains, etc.)  The
way that screen works, without forcing the creation of user accounts (which we
are not going to do) we cannot disable the Next button, so . . .

Hopefully it will be a little more intuitive in the next release.

Note You need to log in before you can comment on or make changes to this bug.